ROARY-PAN_GENOME_REORDER_SPREADSHEET(1p)

NAME
pan_genome_reorder_spreadsheet - Take in a tree and a spreadsheet and output a reordered spreadsheet

VERSION
version 3.12.0

SYNOPSIS
Take in a tree and a spreadsheet and output a reordered spreadsheet

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007